@-webkit-keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

@-moz-keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

@-o-keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

@keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

.sidebar-placeholder {
  padding-top: 72px; }
  .sidebar-placeholder .nav-placeholder-wrapper {
    padding: 16px 0; }
  .sidebar-placeholder .nav-placeholder {
    position: relative;
    background: linear-gradient(270deg, #eee 8%, #ddd 18%, #eee 33%);
    background-size: 200% 100%;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: navPlaceholderAnimation;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-name: navPlaceholderAnimation;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-name: navPlaceholderAnimation;
    height: 24px;
    width: 208px;
    margin: 0 24px; }
    .sidebar-placeholder .nav-placeholder .mask {
      position: absolute;
      background-color: white; }
    .sidebar-placeholder .nav-placeholder .mask-1 {
      bottom: 0;
      left: 24px;
      top: 0;
      width: 32px; }
    .sidebar-placeholder .nav-placeholder .mask-2 {
      left: 24px;
      right: 0;
      top: 0;
      height: 5px; }
    .sidebar-placeholder .nav-placeholder .mask-3 {
      bottom: 0;
      left: 24px;
      right: 0;
      height: 5px; }

@-webkit-keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

@-moz-keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

@-o-keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

@keyframes navPlaceholderAnimation {
  0% {
    background-position: 100% 0%; }
  100% {
    background-position: -100% 0%; } }

body.unified-interface .application-footer .footer-placeholders {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 56px;
  background-color: white;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  z-index: 1300;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  justify-content: center; }

@media (min-width: 768px) {
  body.unified-interface .application-footer {
    display: none; } }

body.unified-interface .footer-item {
  width: 168px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center; }

body.unified-interface .footer-placeholder {
  position: relative;
  background: linear-gradient(270deg, #eee 8%, #ddd 18%, #eee 33%);
  background-size: 200% 100%;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: navPlaceholderAnimation;
  -moz-animation-duration: 2s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  -moz-animation-name: navPlaceholderAnimation;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-name: navPlaceholderAnimation;
  height: 34px;
  width: 44px; }
  body.unified-interface .footer-placeholder .mask {
    position: absolute;
    background-color: #fff; }
  body.unified-interface .footer-placeholder .mask-1 {
    top: 0;
    left: 0;
    width: 11px;
    height: 22px; }
  body.unified-interface .footer-placeholder .mask-2 {
    top: 0;
    right: 0;
    width: 11px;
    height: 22px; }
  body.unified-interface .footer-placeholder .mask-3 {
    top: 22px;
    left: 0;
    right: 0;
    height: 4px; }

body.unified-interface {
  font-family: ProximaNova, sans-serif; }
  body.unified-interface .application-header {
    background-color: #212121;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 64px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    z-index: 1301;
    filter: drop-shadow(0 10px 20px rgba(0, 0, 0, 0.12)) drop-shadow(0 6px 6px rgba(0, 0, 0, 0.38)); }
    body.unified-interface .application-header .campus-dropdown {
      padding-left: 32px;
      width: 50%; }
      body.unified-interface .application-header .campus-dropdown .campus-title {
        color: #fff;
        font-size: 20px;
        line-height: 24px;
        font-weight: 600;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
    body.unified-interface .application-header .header-icon {
      padding-left: 24px; }
    body.unified-interface .application-header .header-spacer {
      flex: 1; }
    body.unified-interface .application-header .search-icon {
      padding: 0 12px; }
      body.unified-interface .application-header .search-icon > svg {
        fill: white !important;
        opacity: 0.7 !important; }
    body.unified-interface .application-header .notification-icon {
      padding: 0 12px; }
      body.unified-interface .application-header .notification-icon > svg {
        fill: white !important;
        opacity: 0.7 !important; }
    body.unified-interface .application-header .avatar-placeholder {
      width: 40px;
      height: 40px;
      border-radius: 20px;
      background-color: #aaa;
      margin-right: 24px; }
  body.unified-interface.hide-navigation .application-header {
    display: none; }
  body.unified-interface.hide-navigation .application-sidebar {
    display: none !important; }
  body.unified-interface .application-sidebar > .sidebar-placeholder {
    display: none;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 10px, rgba(0, 0, 0, 0.23) 0px 3px 10px;
    width: 68px;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1300;
    overflow: hidden; }
    body.unified-interface .application-sidebar > .sidebar-placeholder.sidebar-opened {
      width: 256px; }
  @media (min-width: 1024px) {
    body.unified-interface .application-sidebar > .sidebar-placeholder {
      display: inherit; } }
  body.unified-interface main {
    min-width: 1024px;
    transition: padding-left 300ms;
    padding-top: 72px !important;
    padding-bottom: 72px; }
    body.unified-interface main.-hide-header {
      padding-top: 0 !important; }
    body.unified-interface main.allow-mobile {
      min-width: 0;
      top: 0;
      padding-top: 0px !important; }
    body.unified-interface main.sidebar-opened {
      padding-left: 256px !important; }
    body.unified-interface main.full-width.sidebar-opened {
      padding-left: calc(256px + 0.75em) !important; }
  body.unified-interface.mobile main {
    min-width: 0; }
  body.unified-interface .application-footer:empty + main {
    padding-bottom: 0; }
  @media (max-width: 1023px) {
    body.unified-interface main {
      padding-top: 64px !important; }
      body.unified-interface main.-hide-header {
        padding-top: 0 !important; }
      body.unified-interface main.sidebar-opened {
        padding-left: 0 !important; }
      body.unified-interface main.full-width.sidebar-opened {
        padding-left: 0.75em !important; } }
  @media (max-width: 767px) {
    body.unified-interface .application-header {
      height: 56px; }
      body.unified-interface .application-header .header-icon,
      body.unified-interface .application-header .campus-title {
        display: none; }
      body.unified-interface .application-header .avatar-placeholder {
        margin-right: 16px; } }
  @media (min-width: 1024px) {
    body.unified-interface main {
      padding-left: 68px !important; }
      body.unified-interface main.sidebar-opened {
        min-width: 1280px; } }
  @media print {
    body.unified-interface main {
      min-width: 0;
      transition: none;
      padding-top: 0 !important; }
      body.unified-interface main.full-width.sidebar-opened {
        padding-left: 0 !important; }
    body.unified-interface .application-header {
      display: none; }
    body.unified-interface .application-sidebar {
      display: none; } }
